Passer au contenu

Template Action

Actions to create envelopes from templates.

Create envelope from template

Requête

Creates a new draft envelope from the specified template.

Sécurité
Bearer or PersonalAccessToken
Chemin
organizationIdstring, (uuid)obligatoire

Unique identifier of the organization

templateIdstring, (uuid)obligatoire

Unique identifier of the template

POST
/api/v1/organizations/{organizationId}/templates/{templateId}/create-envelope
curl -i -X POST \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/create-envelope' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Réponses

Created

Corpsapplication/json
createdEnvelopeIdstring, (uuid)obligatoire

The ID of the created envelope.

Réponse
{ "createdEnvelopeId": "00000000-0000-0000-0000-000000000200" }